
# Created by https://www.gitignore.io/api/matlab
# Edit at https://www.gitignore.io/?templates=matlab

### Matlab ###
# Windows default autosave extension
*.asv

# OSX / *nix default autosave extension
*.m~

# Compiled MEX binaries (all platforms)
*.mex*

# Packaged app and toolbox files
*.mlappinstall
*.mltbx

# Generated helpsearch folders
helpsearch*/

# Simulink code generation folders
slprj/
sccprj/
*_ert_rtw/
*_grt_rtw/
*.prj

# Simulink older versions
*.slx.r20*

# Simulink output
*.elf
*.slxc

# Matlab code generation folders
codegen/

# Simulink autosave extension
*.autosave

# Octave session info
octave-workspace

# End of https://www.gitignore.io/api/matlab
